/*
   copyright 2008 Coach, Inc. All Rights Reserved
   Client: Coach, Inc. 
   Author: Maya Lindenmuth - Brulant, Inc. 
   Date: 6/02/2008 
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	vertical-align: baseline;
}
/* remember to define focus styles! */
body {
	line-height: 1.2em;
	font-size: 10px;
	padding-bottom: 0;
	margin-bottom: 0;
}
h1 {
	font-size: 3em;
	line-height:normal;
	text-transform: lowercase;
}
ol, ul {
	list-style: none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.underline {
	text-decoration: underline;
}
#content_container a:link {
	text-decoration: underline;
}
#content_container a:visited {
	text-decoration: underline;
}
#content_container a:hover {
	text-decoration: none;
}
select, input, textarea {
	font-size: 1em;
}
#container {
	text-align: left;
	/* ie layout fix */
}

/****************************** START :: page **********************/
#nav_utility, #nav_utility a {
/*	font-size:10px;*/
}
#nav_utility ul li, #nav_utility ul li a {
	font-weight:bold;
}
.wl_form h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: .9em;
}
#nav_utility ul li.unHighlight a {
	text-decoration:underline;
}
#nav_utility ul li.un1 {
	font-weight:bold;
}
#resetWrapper h1 {
	font-size:2em;
}
#supplementary, #supplementary.stretch {
	text-align:center;
}
#branding_logo h1 a:hover {
	text-decoration: none;
}
#nav_main dd {
	font-size: 1em;
	text-transform: uppercase;
}
#nav_main dd a {
	color: #fff;
	font-size: 1.1em;
}
#nav_main a:hover {
	text-decoration: none;
}
#nav_main dd ul li {
	text-transform: lowercase;
	font-weight: normal;
	text-align: left;
}
#nav_main dd ul li {
	color: #fff;
}
#nav_main dd ul li li {
	text-transform: lowercase;
	font-size: 11px;
	color: #ccc;
	font-weight: normal;
}
#nav_main dd ul li a, #nav_main dd ul li li a {
	font-size: 11px;
	line-height: 12px;
	letter-spacing: 0px;
	color: #3F3B36}
#nav_main dd ul li a:hover, #nav_main dd ul li li a:hover {
	color: #3F3B36;
	font-weight: bold;
}
#nav_main dd ul li a.over li a {
	color: #fff;
}
#nav_main dd ul a {
	font-size: 10px;
	letter-spacing:1px;
}
#nav_main .navFeatures {
	font:bold .9em 'Lato',verdana, arial, helvetica, sans-serif;
	color: #f7bd43;
	text-transform: lowercase;
}
#nav_main .collections {
	font:normal .9em 'Lato',verdana, arial, helvetica, sans-serif;
}
#nav_main .title {
	font:bold .9em 'Lato',verdana, arial, helvetica, sans-serif;
}
#nav_main .nav_main_inner .nav_main_restore {
	text-align: right;
}
#nav_main .nav_main_inner .nav_main_minimize {
	text-align:right;
}
#nav_main .viewall a {
	font-weight: bold;
	color: #f7bd43;
}
#nav_main .viewall .showMe {
	text-align:right;
}
#nav_utility ul ul li, #nav_utility ul ul li a, #nav_utility ul ul li a:hover {
	color: #666;
}
#nav_utility ul ul {
	font-size: .9em;
	color: #666;
}
#nav_utility .prod_scroll p strong {
	font-weight: bold;
}
#nav_utility .prod_scroll p strong {
	color: #000;
}
#nav_utility .prod_scroll p strong.backorder {
	color: #e15d05;
}
#full_column {
	color: #666;
}
#full_column h2 {
	font-weight: bold;
	text-transform: uppercase;
}
#prod_descript_container h1 {
	font-size: 2em;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1em;
}
#prod_more_info_overlay h1 {
	font-size: 2em;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1em;
}
#prod_more_info_overlay ul li.back a {
	font-weight:bold;
}
#prod_descript fieldset label {
	font-size: .9em;
}
#prod_descript .action_links ul li {
	text-align: right;
	font-size: .9em;
	text-decoration:none;
}
#prod_descript .action_links ul li a {
	text-decoration:none;
}
#prod_descript .secondary_links ul li a {
	text-decoration:none;
}
#prod_descript .secondary_links ul li {
	text-align: right;
	font-size: .9em;
	text-decoration:none;
}
#prod_descript .secondary_links ul li a:hover {
	text-decoration:underline;
}
#prod_descript .actions a {
	text-decoration:none;
}
#prod_descript .actions a:hover {
	text-decoration:underline;
}
#prod_img .product {
	text-align: center;
}
#prod_img .product .product_wrapper {
	text-align: center;
}
#prod_img .product .alternate_imgs p {
	text-align: center;
}
#prod_img .zoom a {
	text-decoration:none;
}
.popup_container .zoom h1 {
	font-size: 2em;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1em;
}
.popup_container .zoom .zoom_right ul.alt-thumbs li {
	text-align:center;
}
.popup_inner {
	text-align:left;
}
.modal_header h1 {
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
}
h1.search-results {
	font-size: 2em;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1em;
}
.popcontain .modal_content .address_row h3.header {
	font-size:1em;
	text-transform: uppercase;
	font-weight:bold;
	color:#666 ;
	white-space: nowrap;
}
.popcontain .modal_content .address_row p.header {
	white-space: nowrap;
}
.jp_emailSignIn .jp_form h1 {
	line-height:normal;
}
.jp_emailSignIn .note {
	color: #FF0000;
	font-size: 1.1em;
}
.modal_header h1 {
	line-height:normal;
}
.modal_header p {
	color:#666;
}
.emailConf_modal strong {
	font-weight:normal;
	font-size:1em;
	text-transform:uppercase;
}
.emailConf_modal strong.header {
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase;
}
.emailConf_modal li.or {
	font-size:1.2em;
}
#modalWrapper .myaccount_login_modal label {
	font-size:9px;
}
#modalWrapper .myaccount_login_modal .doubleRow span.first a {
	text-decoration:underline;
	font-size:9px;
}
/****************************** START :: SEARCH RESULTS PAGE **********************/

.search-row .search-results {
	text-align:center;
}
.search-row .search-results li {
	text-align:center;
}
.search-row .search-results li ul {
	text-align:center;
}
.search-row .search-results li ul li {
	text-align:center;
}
#content_container .search-row .search-results li ul li a {
	text-align:center;
	text-decoration:none;
}
#content_container .search-row .search-results li ul li a:hover {
	text-align:center;
	text-decoration:underline;
}
.NoResults {
	text-align:center;
}
#content_container .NoResults a {
	text-decoration:none;
}
#content_container .NoResults a:hover {
	text-decoration:underline;
}
.search-espot {
	text-align:center;
}
/****************************** END :: SEARCH RESULTS PAGE **********************/
/* Catalog Request */
.catalogRequest .field div.spot label, .catalogRequest .field label {
	text-transform:uppercase;
}
.catalogRequest p, .catalogRequest .registerWrap p {
	font-size:1.1em;
	line-height:20px;
}
.catalogRequest.jp_emailSignIn #content .promo-form label {
	text-transform:none;
	font-weight:normal;
}
.cjiFormRow p {
	line-height:normal;
}
.catalogRequest .registerWrap ul li strong {
	font-weight: bold;
	font-size: .8em;
	color: #666;
	text-transform: uppercase;
}
/****************************** Start :: Browse Horizontal page *****************/
.browseHTop .paginationWrapper .pagination ul li {
	font-size: 9px;
}
.whats h3 {
	font:26px verdana;
}

/****************************** Start :: Mail/Fax Form ******************/
#mail_fax h2.b {
	font-weight:bold;
}
#mail_fax .mail_fax_table tr th {
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
}
#mail_fax .billing_left h2, #mail_fax .billing_right h2 {
	font-weight:bold;
}
#mail_fax .mail_fax_table .align_right {
	text-align:right;
}
#mail_fax strong {
	font-weight:bold;
}
#mail_fax .mail_fax_table {
	color:#666;
}

/********** START :: Product Detail Modal Overlay *************************/
.overlay .confBox {
	color:#fff;
	font:1em 'Lato', verdana, helvetica, sans-serif;
	line-height:14px;
}
.overlay .confBox a {
	text-align:right;
}
.overlay .confBox h3 {
	text-transform:uppercase;
}
.overlay .xCol ul li {
	text-align:center;
}
.overlay ul li .prodName {
	font:1em 'Lato', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
/********** END :: Product Detail Modal Overlay *************************/
/****************************** START :: ADD ADDRESS MODAL PAGE **********************/
.add_addresses .modal_header p {
	font-size:1em;
}
.add_addresses .modal_content h2 {
	font-size:1.5em;
}
.add_addresses .modal_content .address_row h3.header {
	font-size:1em;
	text-transform: uppercase;
	font-weight:bold;
	color:#666;
}
/****************************** END :: ADD ADDRESS MODAL PAGE **********************/
/****************************** END :: EMAIL PREF MODAL PAGE **********************/
.email_prefs .modal_header a {
	text-transform:uppercase;
}
.gift_image {
	text-align: center;
}
.estimate_form fieldset.loc p {
	text-align: center;
}

/****************************** END :: EMAIL PREF MODAL PAGE **********************/
/****************************** START :: Gift Reminders MODAL PAGE **********************/
.gift-reminders .modal_header a {
	text-transform:uppercase;
}
.gift-reminders .gift-reminders-row h3.header {
	font-size:1.1em;
	font-weight:bold;
}

/****************************** END :: Gift Reminders MODAL PAGE **********************/
/****************************** Start :: Email a Friend *******************************/
.emailAFriendContent h1 {
	color:#666;
	
font-size:2em;
	font-weight:normal;
	text-transform:lowercase;
	line-height:normal;
	text-align:center;
}
.emailAFriend .emailAFriendContent .friendProduct ul li {
	text-align:left;
	font-weight:bold;
}
.emailAFriend .emailAFriendContent .friendProduct ul li.caps {
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
}
.emailAFriend .confirm-msg {
	text-align:center;
}

/****************************** Start :: MY PROFILE MODAL PAGE **********************/
.accountDetails h2.b {
	font-weight:bold;
}

/* START :: Shipping */
.shipping strong {
	font-weight:bold;
}
/****************************** Start :: ORDER DETAIL/STATUS PAGE **********************/

#orderDetailPage h1 {
	line-height:1em;
}
#orderDetailPage h2 {
	line-height:1em;
	font-weight:bold;
}
#orderDetailPage h2.shipTo {
	font-weight:bold;
}
#orderDetailPage h3 {
	line-height:1em;
}
#orderDetailPage .orderDetailTable thead tr th {
	text-align:left;
}
#orderDetailPage .orderDetailTable tr td.image {
	text-align:center;
}
#orderDetailPage .orderDetailTable tr td dl dt.prod-name a {
	font-weight:bold;
	color:#666;
}
#orderDetailPage .confirmation h2 {
	font-size:1.5em;
}
.confirmation h2.b {
	font-size:1.5em;
	line-height:normal;
}
.ubrand strong {
	font-weight:bold;
}
#orders_section .orderDetailTable thead tr th {
	text-align:left;
}
#orders_section .orderDetailTable tr td.image {
	text-align:center;
}
/****************************** End :: ORDER DETAIL/STATUS PAGE **********************/

h1.search-results {
	font-size: 2em;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 1em;
}
#content_container ul.search-results li ul li h3 a {
	font-weight:bold;
	text-decoration:none;
}
#content_container ul.search-results li ul li h3 a:hover {
	font-weight:bold;
	text-decoration:underline;
}
#TB_window {
}
#x_sells_container h3 {
	font-size: .9em;
}
.shipment h3 {
	text-transform: uppercase;
	font-weight: bold;
}
.shipment p a {
	color: #4d3538;
}
.bag_grid {
	color:#666;
}
.bag_grid .product_header {
	font-size:10px;
	font-weight:bold;
}
.bag_grid .product_header h3, .bag_grid .product_header p {
	font-weight: bold;
}
.bag_grid ul.cart_list_right {
	font-size:10px;
}
.bag_grid ul.cart_list_right a:link, .bag_grid ul.cart_list_right a:hover, .bag_grid ul.cart_list_right a:visited {
	text-decoration:underline;
}
.bag_grid ul.cart_list_right li.gift_message, .bag_grid ul.cart_list_right li.pickup_message {
	color:#c05107;
}
.bag_grid ul.cart_list_right li.pickup_message {
	font-weight:bold;
}
.bag_grid ul.cart_list_right li.gift_message a:link, .bag_grid ul.cart_list_right li.gift_message a:hover, .bag_grid ul.cart_list_right li.gift_message a:visited {
	color:#c05107;
	font-weight:bold;
}
.bag_grid li.bag_list_bold {
	font-weight:bold;
}
.bag_grid li.backorder {
	color: #c05107;
	font-size: 1em;
}
.shop_bag_wrapper_container p.message {
	color: #c05107;
	font-weight: bold;
}
.total_grid table, .total_grid table a {
	color: #666;
}
.total_grid table .align_right {
	}
.total_grid table a {
	text-decoration: underline;
}
.cart_total {
	color: #666;
}
.cart_total table .align_right {
	text-align: right;
}
.cart_total table strong {
	font-weight: bold;
	color: #666;
}
.cart_total table a {
	text-decoration: underline;
	color: #666;
}
.cart_total a:hover {
	text-decoration: none;
}
.privacy_returns a:hover {
	text-decoration: none;
}
#checkout_process, #checkout_process a {
	color: #fff;
}
.begin {
	text-align: center;
}
.check_body p a {
	text-decoration: underline;
}
p.edit a:hover {
	text-decoration: none;
}
.check_body p a:hover {
	text-decoration: none;
}
.check_content p.gift_card_balance a {
	font-weight: normal;
	text-decoration: underline;
}
.check_content p.gift_card_balance a:hover {
	text-decoration: none;
}
.check_content p.h4 {
	font-weight: bold;
	color: #666;
}
.check_content p.ship_note .est_date {
	font-size: 1.2em;
}
.check_content p.note {
	color: #a2836f;
}
.bag_info_2 {
	text-align:center;
}
.shop_bag_wrapper td.pair_left {
	text-align:right;
}
.shop_bag_wrapper td.total {
	font-weight:bold;
}
.shop_bag_wrapper td.pair_left a:link, .shop_bag_wrapper td.pair_left a:hover, .shop_bag_wrapper td.pair_left a:visited {
	text-decoration:underline;
}
.shipment_wrapper {
	font-size:10px;
	font-weight:normal;
	color:#666;
}
.shop_bag_wrapper .pair_wrapper div.pair_left {
	text-align:right;
	}
.store_pickup .store_content h3 {
	color: #666;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
}
.store_pickup .store_content p {
	color: #666;
}
.store_pickup .store_content p a {
	text-decoration: underline;
}
.store_pickup .store_content p a:hover {
	text-decoration: none;
}
.store_pickup .store_form label {
	color: #666;
}
.checkout_error_content {
	font-size:9px;
}
dd#order_review .pair_wrapper div#order_review_total {
	font-weight:bold;
}
.confirmation h2.b {
	font-weight:bold;
}
.confirmation .conf_info strong {
	font-weight:bold;
}
.suggest p.suggest_info {
	text-align:left;
	font-size: .9em;
}
#nav_supplementary ul li {
	font-size: .9em;
	color: #aba9a9;
}
#nav_supplementary ul li a {
	color: #aba9a9;
}
#email_campaign fieldset input, #email_campaign fieldset a {
	color: #555454;
}
#nav_utility {
	text-align: right;
}
.utility_pop p {
	text-align: left;
}
.utility_pop .product_wrapper div {
	text-align:left;
}
#nav_utility .pop_frm a {
	text-decoration:underline;
}
#nav_utility .pop_frm #sign_in_register_callout {
	font-size:9px;
}
#nav_utility .pop_frm span {
	font-size:10px;
}
#nav_utility .pop_frm .signin_error, #modalWrapper .pop_frm .signin_error, p.signin_error {
	font-size:9px;
	font-weight:bold;
	color:#c05107;
	width:268px;
}
#nav_utility .pop_frm h3, .pop_contain h3 a {
	font-size: 1em;
	font-weight: bold;
	color: #666;
}
#nav_utility ul ul a {
	text-decoration: underline;
}
#nav_utility ul ul a:hover {
	text-decoration: none;
}
#search_main fieldset label {
	text-transform: uppercase;
	font-weight: bold;
}
#email_campaign fieldset label {
	text-transform: uppercase;
	font-weight: bold;
	}
#search_main fieldset a, #email_campaign fieldset a {
	font-size: 1em;
	font-weight: bold;
}
#search_main a:hover, #email_campaign fieldset a:hover {
	text-decoration: none;
}
#search_main fieldset a.searchArrow {
	font-size:1em;
}
#forgot_password_wrapper h3 {
	font-size:14px;
	font-weight:bold;
}
#forgot_password_wrapper p {
	font-size:10px;
}
.register_modal #register_right {
	text-align:left;
}
/* My Account */
#myAccountPage a {
	text-decoration:underline;
}
#myAccountPage .myAccount_edit {
	text-decoration:none;
}
#myAccountPage h3 {
	font-weight:bold;
	font-size:10px;
}
#account_right_column .ccEdit {
	text-align:right;
}
#myAccountPage p {
	font-weight:bold;
	font-size:10px;
}
#myAccountPage .myAccount_change .telledit {
	text-align:right;
}
#myAccountPage .myAccount_center {
	text-align:center;
}
.myAccount_summary strong, .myAccount_minimized strong {
	font:bold 1em 'Lato', Verdana, Helvetica, sans-serif;
}
.myAccount_summary span {
	font:1em 'Lato', Verdana, Helvetica, sans-serif;
}
#myOrdersTable tr td ul li span.fn {
	font-weight:bold;
}
#account_right_column p {
	font-weight:normal;
}
#account_right_column .vcard a {
	font-weight:bold;
}
#account_right_column .myAccount_change label {
	text-transform:lowercase;
}
#myOrdersTable {
	font-size:1em;
}
#myOrdersTable tr td ul li .fn a {
	font-weight:bold;
	text-decoration:none;
}
#myOrdersModal .orderDetailTable tr td.image {
	text-align:center;
}
.wishListWrapper .maWishList li span {
	font:normal 1em 'Lato', Verdana, Helvetica, sans-serif;
}
.wishListWrapper .maWishList li span.stockStatus {
	font-weight:bold;
	white-space:nowrap;
}
.wishListWrapper .maWishList li span.stockStatus {
	text-transform:lowercase;
}
.noWishList {
	font-size:1em;
}
.noWishList p {
	font-weight:normal;
}
.modal_content .bag_grid p.note {
	color: #666;
}
#print_wrapper .wishListWrapper .productName {
	text-transform: uppercase;
}
#print_wrapper .wishListWrapper .maWishList li strong {
	font-weight: bold;
}
#print_wrapper .prod_descript strong, #print_wrapper p .productName {
	text-transform: uppercase;
}
.store_form .results_right table tr th {
	text-transform:uppercase;
}
.store_form .results_right table tr td {
	text-align:center;
}
.store_form .results_right .vcard {
	text-align:left;
	font-size:10px;
}
.store_form .results_right .vcard .org {
	font-weight:bold;
}
.frm_error .frm_error_wrapper {
	color: #fff;
}
.error_field label {
	color: #666;
	font-weight: bold;
}
#giftCards .gcCont h2 {
	font-weight:bold;
	text-transform:uppercase;
}
#giftCards .gc-suggest ul li.name {
	text-transform:uppercase;
}
#giftCards .action_links ul li {
	text-align: right;
	font-size: .9em;
}
#giftCards .action_links ul li a {
	text-decoration:none;
}
#customerServ dl dt {
	font-size:1.8em;
	line-height:1em;
	font-weight:normal;
	text-transform:lowercase;
}
#customerServ dl dd {
	font-size:1.2em;
	line-height:1.5em;
}
.checkout_wrapper .stepHeader {
	font:11px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper .step p {
	font:10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper #sign_in label {
	font:10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper #sign_in a {
	text-decoration:underline;
}
.checkout_wrapper .header {
	font:bold 10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper #ship_to label, .checkout_wrapper #billing label {
	font:10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper .headerFinished a {
	font-size:8px;
}
.checkout_wrapper #sign_in .summary .header {
	font:bold 10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper #sign_in .summary .vcard {
	font:10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.checkout_wrapper #billing .form .vcard .given-name, .checkout_wrapper #billing .form .vcard .family-name {
	font-weight: normal;
}
.checkout_wrapper #ship_to .summary p.header {
	font-weight: bold;
}
.checkout_wrapper fieldset h2 {
	font-weight: bold;
	color: #fff;
	font-size: .9em;
}
.checkout_wrapper .sectionDiv .vcard .fn .given-name, .checkout_wrapper .sectionDiv .vcard .fn .family-name {
	font-weight: bold;
}
.checkout_wrapper .check_cont p {
	color: #fff;
	font-weight: bold;
}
.checkout_wrapper .field .hdr_label, .checkout_wrapper .divided p.hdr_label {
	color: #fff;
}
.checkout_wrapper fieldset .divided a {
	text-decoration: underline;
}
.checkout_wrapper p.disclaim {
	color: #fff;
}
.checkout_wrapper p.disclaim a {
	text-decoration: underline;
	color: #fff;
}
.checkout_wrapper p.disclaim a:hover {
	text-decoration: none;
}
.checkout_wrapper .total_grid table td {
	color: #fff;
	font-size: .9em;
}
.checkout_wrapper .total_grid table td strong {
	font-weight: bold;
	font-size: 1.1em;
}

/* news */
#full_page .centered_content {
	text-align: center;
}
#full_page .centered_content .centered_content_container {
	text-align: left;
}
#full_page .centered_content_section p {
	line-height: 2em;
	font-size: 1.1em;
}

/********************** news ***********************/
#full_page .centered_content_section p {
	line-height: 2em;
	font-size: 1.1em;
}

/*************** Confirm Order ********************************/
.order_confirm_wrapper .shipment_wrapper p {
	font-weight:bold;
	font-size:10px;
	margin-left: 7px;
}
.order_confirm_wrapper #sub_header #sub_header_left {
	font-size:11px;
	font-weight:bold;
}
.order_confirm_wrapper #sub_paypal_message #sub_paypal_header_left {
	font-size:11px;
	width: 698px;
}
.order_confirm_wrapper #sub_header #sub_header_left p {
	font-weight:normal;
}
.order_confirm_wrapper #sub_header #sub_header_left div {
	font-weight:bold;
}
.order_confirm_wrapper #confirm_right_wrapper .bag_grid .info_wrapper h2 {
	font-weight:bold;
}
.order_confirm_wrapper #confirm_right_wrapper .bag_grid .info_wrapper .product_header h3 {
	font-weight:bold;
}

/************** Estimate Shipping Modal ***********************/	
.estimateShipping .modalContent dl dt {
	font:bold 10px 'Lato', Arial, Helvetica, sans-serif;
}
.estimateShipping .modalContent dl dd .set .field label {
	font:10px 'Lato', verdana, helvetica, sans-serif;
}
.estimateShipping .modalContent dl dd .set .orspacer {
	text-align:center;
}
.estimateShipping .modalContent dl dd div.modal_float ul li strong {
	font-weight: bold;
}
.estimateShipping .modalContent dl dd div.modal_float ul li {
	text-align: right;
}
.guestUser .modalContent dl dt {
	font:bold 10px 'Lato', Arial, Helvetica, sans-serif;
}
.guestUser .modalContent dl dd .set .field label {
	font:10px 'Lato', verdana, helvetica, sans-serif;
}
.guestUser .modalContent dl dd .set .orspacer {
	text-align:center;
}
.guestUser .modalContent dl dd p.guest_note {
	color:#666;
	font-style:italic;
}

/************** Edit Gift Options Modal ***********************/	
.editGiftOptions .modalContent dl dt {
	font:bold 10px 'Lato', Verdana, Arial, Helvetica, sans-serif;
}
.editGiftOptions .modalContent dl dd .set .field label {
	font:10px 'Lato', verdana, helvetica, sans-serif;
}
.editGiftOptions .modalContent dl dd .set .orspacer {
	text-align:center;
}
.editGiftOptions .modalContent dl dd fieldset div#gift_box_field label {
	font:10px 'Lato', Verdana, Helvetica, sans-serif;
	color:#666;
}

/******************** Register Modal *************************/
.register #register_right h3 {
	font-weight:bold;
}

/************** Global Modals ****************/
#modalWrapper *, #resetWrapper * {
	font-size:1em;
}

/************** Generic Table ****************/
.generic-table {
	width:100%;
}
.module-table td.centered {
	text-align:center;
}

/*************** Store Locator ******************/
.storeLocator_content p.note {
	font-size:.9em;
}
.storeLocator_content .canada h2 a {
	text-decoration:none;
}
.storeLocator_content .canada h2 a:hover {
	text-decoration:underline;
}
.storeLocatorRow h3 {
	text-transform:uppercase;
	font-weight:bold;
}
.storeLocatorRow strong {
	font-weight:normal;
}
.storeLocatorRow .actions a:hover {
	text-decoration:underline;
}
.sl_driving .sl_driving1_modal label {
	text-transform:uppercase;
	font-weight:bold;
}
.sl_driving .sl_driving1_modal .buttons {
	text-align:right;
}
#directionsDiv strong {
	font-weight:bold;
}
#directionsTable tr td.totals {
	text-align:right;
}
#directionsDiv .vcard {
	text-transform:uppercase;
}
#directionsDiv .vcard strong {
	text-transform:none;
}

/****************************** START :: VIEW ALL FILTERED ****************************/
#view_all_sorted_header, .view_all_header {
	font-size:16px;
}
.prod_det p {
	text-align: left;
	line-height: 1.4em;
}
.productInfo {
	text-align: left;
	font-size: 1.1em;
	cursor: pointer;
}

/****************************** Start :: STATIC PAGE TEMPLATES **********************/
.static_wrapper .static_content #vertical_nav a {
	text-decoration:none;
}
.static_wrapper .static_content h2, .static_wrapper #graphic_panel .static_content .store_locator .sl_results_wrapper h2 span, .static_wrapper #graphic_panel .static_content .store_locator .sl_results_wrapper h2 div {
	font-size:11px;
	font-weight:bold;
	text-transform: uppercase;
}
.static_wrapper .static_content h2#legendBugs {
	font-size:11px;
	font-weight:normal;
	text-transform:none;
}
.static_wrapper .static_content h3 {
	font-size:1em;
	font-weight: bold;
}
.static_wrapper #graphic_panel .static_content .horizontal_nav a.current {
	font-weight:bold;
	color:#000;
	cursor:default;
	text-decoration:none;
}
.static_wrapper #graphic_panel #static_8.static_content #content #content_padding label, .static_wrapper #graphic_panel #static_1 label {
	font-size:8px;
}
.static_wrapper #graphic_panel #static_1 label {
	margin-left:0px;
}
.static_wrapper #static_2.static_content h3 {
	font-size:10px;
}
.static_wrapper #static_2.static_content p {
	line-height:20px;
}
.static_wrapper #graphic_panel .static_content #vertical_nav ul ul li a.current_sub {
	cursor:default;
	text-decoration:none;
}
.static_wrapper #graphic_panel .static_content .field a {
	color: #666;
	text-decoration: underline;
}
.static_wrapper #graphic_panel .static_content .field a:hover {
	text-decoration: none;
}
.catalogRequest p.input_note {
	font-size:.9em;
}

/****************************** Start :: ERROR PAGES **********************/
#genericErrorWrapper h1 {
	text-transform:none;
}

/******************************* START :: STORE LOCATOR *****************/
.static_wrapper .static_content .store_locator p {
	font-size:11px;
}
.static_wrapper .static_content .store_locator .vcard {
	text-transform: lowercase;
}
.static_wrapper .static_content .store_locator .vcard .fn {
	text-transform: uppercase;
}
.static_wrapper .static_content .store_locator .vcard .hours_header {
	text-transform: capitalize;
}
.static_wrapper .static_content .store_locator #ca_wrapper h2 {
	font-size:10px;
	font-weight:normal;
}
.static_wrapper .static_content .store_locator .sl_results_srapper h2 {
	font-size:10px;
	font-weight:normal;
}
.static_wrapper .static_content .store_locator .fn {
	font-size:10px;
	font-weight:bold;
}
.static_wrapper .static_content .store_locator div#locator_note p#note_header {
	font-weight:bold;
}
.static_wrapper .static_content .store_locator .vcard .hours_header {
	font-weight:bold;
}

/******************* START :: PRODUCT DETAIL ************************************/
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right dt, #modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right dd {
	font-size:10px;
}
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right dt {
	font-weight:bold;
}
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right span span#sign_in, #modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right span span#sign_in a {
	font-weight:bold;
	font-size:9px;
}
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right span span#sign_in a {
	text-decoration:underline;
}
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right span.breaking_span {
	font-size:9px;
}
#modalWrapper.productDetail #modal_body #store_pick_up_2.view_wrapper #view_wrapper_right label span, #modalWrapper.productDetail #modal_body #store_pick_up_2.view_wrapper #view_wrapper_right span.pick_up_distance {
	font-size:10px;
	font-weight:bold;
}
#modalWrapper.productDetail #modal_body #store_pick_up_2.view_wrapper #view_wrapper_right fieldset .vcard a, #modalWrapper.productDetail #modal_body #store_pick_up_2.view_wrapper #view_wrapper_right #bottom_right a {
	font-weight:bold;
	text-decoration:underline;
}
#modalWrapper.productDetail #modal_body #store_pick_up_2.view_wrapper #view_wrapper_right p a {
	text-decoration:underline;
}
#modalWrapper.productDetail #modal_body .view_wrapper #pick_up_note {
	font-size:9px;
}
.moreViews.related .views .view .prodName {
	font:1em 'Lato', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
#modalWrapper.productDetail #modal_body .view_wrapper #view_wrapper_right h3 {
	font-weight:bold;
}
#search_results_wrapper #search_filter #search_filter_inner .optionReset span {
	font-size:9px;
}
#search_results_wrapper #search_filter #search_filter_inner p {
	color: #8d8c8c;
}
#search_results_wrapper #search_filter #search_filter_inner fieldset label {
	font-size: 9px;
	color: #403f3f;
}
.prod_attributes p {
	text-align:center;
}
#search_results_wrapper .noResults_box {
	font-size:10px;
}
#search_results_wrapper .noResults_box .searchAlert, #search_results_wrapper .noResults_box .searchEmphasis {
	font-weight:bold;
}
#search_results_wrapper #interest_header {
	font-size:20px;
}
#search_results_wrapper .noResults_box .noResults_suggest a, #search_results_wrapper .noResults_box .noResults_suggest p {
	font-weight:bold;
}
#search_results_wrapper #search_filter_inner p {
	font-weight: bold;
}
.browse_horizontal .browseContent .horizontalSection .productInfo {
	text-align: center;
	letter-spacing: -0.5px;
}

/******************* START :: Browse Vertical  ************************************/
.oneByOneInfo {
	cursor: pointer;
	letter-spacing: 0.1px;
	line-height: 13px;
}
.oneByOneInfoUS {
	cursor: pointer;
	letter-spacing: 0.1px;
	line-height: 13px;
}
.twoByOneInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.oneByTwoInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.twoByTwoInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.threeByTwoInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.twoByThreeInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.fourByThreeInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.threeByFourInfo {
	cursor:pointer;
	letter-spacing: 0.1px;
}
.oneByOne .oneByOneInfo p, .oneByOne .oneByOneInfo span {
	color:#000000;
}
.oneByOne .oneByOneInfoUS p, .oneByOne .oneByOneInfoUS span {
	color:#000000;
}
